1. Šis tinklalapis naudoja slapukus. Tęsdami būvimą šiame tinklalapyje, jūs patvirtinate, jog sutinkate priimti slapukus. Sužinoti daugiau.

IV MP PASKUTINĖ BĖDA

Diskusija 'GTA IV-MP' skyriuje nuo Edvinas789, Balandis 2, 2011.

  1. Edvinas789

    Edvinas789 Naujas narys

    Užsiregistravęs:
    Kovas 19, 2011
    Pranešimai:
    27
    Taškai už trofėjus:
    0
    Įvertinimai:
    +0 / 0 / -0
    Sveiki,užsinorėjau gta iv mp palošt tai va atsisiunčiau naujausia versiją ( reikalauja 1.0.7.0 patcho ir crack) įsirašiau juos ir kai paleidi meta tokia lenttele su užrašu:
    Sorry but this version of gta iv is not supported
    Support versions 1.0.1us 1.0.2us 1.0.3us |


    Padėkit jei galit,o jei netoki iv mp siunčiaus tai pasakykit kokį
     
  2. neziniukas

    neziniukas Aktyvus narys

    Užsiregistravęs:
    Kovas 19, 2011
    Pranešimai:
    59
    Taškai už trofėjus:
    106
    Vietovė:
    Kaišiadorys
    Įvertinimai:
    +0 / 0 / -0
    Ats: IV MP PASKUTINĖ BĖDA

    Sveikas, man atrodo tu netokia GTA IV versija parsisiuntei. Reik 1.0.1,  1.0.2,  1.0.3 versijos.Pagal mane taip :D
     

Dalintis šiuo puslapiu

Kraunama...